RubyGems Navigation menu

zendesk_api 1.9.3

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versions:

  1. 1.16.0 - November 12, 2017 (27 KB)
  2. 1.15.0 - September 09, 2017 (27 KB)
  3. 1.14.4 - March 29, 2017 (27 KB)
  4. 1.14.2 - March 09, 2017 (27 KB)
  5. 1.14.1 - March 08, 2017 (27 KB)
  6. 1.9.3 - June 12, 2015 (86.5 KB)
Show all versions (115 total)

Authors:

  • Steven Davidovitz, Michael Grosser

Owners:

SHA 256 checksum:

7f9220979034a65d80b3b6ec8996d2c0e6cc62bf35429d22d6981ab4f087279b

Total downloads 4,294,221

For this version 5,054

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License Version 2.0

Required Ruby Version: >= 1.9.0

Required Rubygems Version: >= 1.3.6

Links: